Change requirements to datasette-core